h5,h5 a{font:normal 14px/35px  "宋体";color:#999;}
h5 img{ vertical-align:middle}
h5{padding:0 10px;}
h5 b{font: 900 15px/35px "宋体"; color:#3C3C3C;}
h5 a.more{font: 900 12px/35px "宋体"; color:#3C3C3C;}

.p5_content_lt h2{ text-align:right; margin:2px 0 8px auto;background:url(http://www.people.com.cn/img/2009tupian/images/p5_011.gif);width:165px;height:27px;text-align:left;color:#fff;font:bold 16px/27px "宋体"; display:block;padding:0 10px;}
.p5_content_lt h2 a{color:#fff;font:bold 16px/27px "宋体";}
.p5_content_lt h3{ margin:0px 8px 2px 8px; font:bold 14px/180% "宋体"}
.p5_content_lt h3 a:link,.p5_content_lt h3 a:visited,.p5_content_lt h3 a:hover{ font:normal 12px/180% "宋体"; float:right; margin-top:-20px;}
.p5_content_lt h2.b2{background:url(http://www.people.com.cn/img/2009tupian/images/p6_011.gif);}
.p5_content_lt h2.b3{background:url(http://www.people.com.cn/img/2009tupian/images/p7_011.gif);}
.p5_content_lt h2.b4{background:url(http://www.people.com.cn/img/2009tupian/images/p8_011.gif);}


.new_p1,.new_p2,.new_p3,.new_p4,.new_p5,.new_p6{background:url(http://www.people.com.cn/img/2009tupian/images/p3_011.gif) no-repeat ;width:184px;height:45px;padding:0 40px 0 70px;color:#fff;text-align:center;font:bold 16px/35px "宋体";float:left}
.new_p1 a,.new_p2 a,.new_p3 a,.new_p4 a,.new_p5 a,.new_p6 a{font:bold 16px/35px "宋体";color:#fff;}
.new_p2{background:url(http://www.people.com.cn/img/2009tupian/images/p4_011.gif);}
.new_p3{background:url(http://www.people.com.cn/img/2009tupian/images/p8_011.gif);}
.new_p4{background:url(http://www.people.com.cn/img/2009tupian/images/p9_011.gif);}
.new_p5{background:url(http://www.people.com.cn/img/2009tupian/images/p10_011.gif);}
.new_p6{background:url(http://www.people.com.cn/img/2009tupian/images/p11_011.gif);}

.newb,.newb a{font-size:12px;color:#999;}
.newb b,.newb b a{font-size:16px;font-weight:bold;color:#3C3C3C;}
